package com.cyksj.service.mange.usermirror;

import com.cyksj.model.request.DistributeApplyMoneyReq;
import com.cyksj.model.request.UserMirrorShopInfoApplyReq;

/**
 * 项目名: yhlxj2
 * 文件名: UserMirrorCommonService
 * 创建者: JavaZou
 * 创建时间:2024/10/23 15:25
 */
public interface UserMirrorCommonService {
	void verifyApplyMoney(DistributeApplyMoneyReq distributeApplyMoneyReq);

	void updateVerifyImg(DistributeApplyMoneyReq distributeApplyMoneyReq);

	void refundUserMirrorShopFee(Long orderId) throws Exception;

	void verifyUserMIrrorShopApply(UserMirrorShopInfoApplyReq applyReq);
}
